Mac初心者です。

昨年iMacを購入しましたが、
使いたいソフトがMac OS Xに対応してないそうで、
インストール出来ませんでした。

古いMacを買うというのが手っ取り早いでしょうが、
中古のPowerMac G4あたりを買って、
iMacと同期させて、古いバージョンのOSでの作業が
可能になったりするものなのでしょうか??

もしそれが可能でしたらPower Macを使った際に
iMacのワイヤレスマウス・キーボードが
使える状態になるのでしょうか?

また他にどんな方法が考えられますか?

このQ&Aに関連する最新のQ&A

A 回答 (5件)

具体的にアプリ名を明らかにできない理由があるんでしょうか?かなりのアプリがOSX対応や名前を替えて存続していたりします.

    • good
    • 0

Mac OS9.0.4までなら、どうしても必要ならSheepShaverを使うというのもあります。

ライセンス的にはグレーゾーンとも言われますが、実際Appleに訴えられたという話は聞いたことがないので、Appleとしては放置していて、特に何かするということはないと思います。SheepShaverに関しては、微妙なところがありますからGoogleなどで検索してみてください。
    • good
    • 0

LANで繋いで画面共有とか


LogMeIn等のリモートソフトを使うと
iMacの画面にG4の画面が出て操作はできますけど・・・
実用的ではないですね。キーボードもどうだったかなぁ?
    • good
    • 0

クラシック環境の使えるMacを購入するしかないですね。

同期、がどういう意味かわかりませんが、現在のMacと別々に使用するしかありません。もちろんiMacのワイヤレスマウス・キーボードは使えません。
    • good
    • 0

使いたいソフトは何かなそれ次第で対策が有るか無いか分かるかも



>中古のPowerMac G4あたりを買って、iMacと同期させて、古いバージョンのOSでの作業が可能になったりするものなのでしょうか??
意味不明ですね
単純にPowerMac G4で作業するだけでiMacと同期なんてできませんよ
あなたのイメージだとiMacとG4繋いでiMac側でG4を操作できるなって考えているのかなと思うんですが
それをやってもG4で作業しているだけですよiMacは何もしていないしデータもiMacには残りません

新しいバージョンの無い古いソフトはほかのソフトに変更しないとどうしようもないです
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング